div.exercice {
    border-left-color: rgba(var(--pst-color-success), 1);
}
div.exercice .admonition-title {
    background-color: rgba(var(--pst-color-success), .1)
}
div.exercice .admonition-title:before {
    color: rgba(var(--pst-color-success), 1);
    content: '✒️';
}

div.solution {
    border-left-color: rgba(var(--pst-color-success), 1);
}
div.solution .admonition-title {
    background-color: rgba(var(--pst-color-success), .1)
}
div.solution .admonition-title:before {
    color: rgba(var(--pst-color-success), 1);
    content: '✒️';
}
